Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 Oct 2021 10:23:01 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund shujah                    Bot:  Hi again! Bot:  Please enter your name Customer:  shujah Bot:  Hi Shujah ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 busin
 ess days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:01 PM, 17th Oct                   Modhi                   Hi Shujah  ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you.           11:02 PM, 17th Oct                     shujah                    Hi           11:02 PM, 17th Oct                     shujah                    I ordered with order no 6353176565. I r
 eceived 9 items out of 10 and amount of 10th item was to be refunded which is still not done despite couple of weeks have passed.           11:03 PM, 17th Oct                     shujah                    I contacted through this forum multiple times but my issue is still not resolved           11:04 PM, 17th Oct                   Modhi                   We sincerely apologize for any inconvenience caused,           11:07 PM, 17th Oct                   Modhi                    We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:07 PM, 17th Oct                   Modhi                   Is there anything else I can assist you with today?           11:07 PM, 17th Oct                     shujah                    How much time?           11:07 PM, 17th Oct                     shujah                    Its already 
 2 weeks           11:08 PM, 17th Oct                   Modhi                   team will be in touch with you asap to assist you in resolving this concern.           11:08 PM, 17th Oct                   Modhi                   Is there anything else?           11:08 PM, 17th Oct                   Modhi                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           11:10 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3238485